:root {
  --pinkcolor: #1a0505;
  --darkcolor: #f99a0b;
  --whitecolor: #fff;
}

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Archivo";
}

span {
  color: var(--darkcolor);
  font-weight: 600;
}

.section-p1 {
  margin: 50px 0px;
}

/* navbar start */
.sign {
  background-color: var(--darkcolor);
  transition: 0.3s;
}
.sign:hover {
  background-color: transparent;
  border: 1px solid var(--darkcolor);
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: var(--darkcolor);
}

@media (max-width: 991px) {
  .sidebar {
    background-color: rgba(0, 0, 0, 0.432);
    backdrop-filter: blur(10px);
  }
  .navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.8);
  }
}
/* navbar start */

/* slider banner start */
.carousel {
  margin-top: 59px;
}
.carousel-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.carousel-caption h5 {
  font-size: 40px;
  color: var(--whitecolor);
  text-shadow: var(--darkcolor) 1px 0 10px;
}
.carousel-caption p {
  font-size: 25px;
  color: var(--whitecolor);
  text-shadow: var(--darkcolor) 1px 0 10px;
}
/* slider banner end */

/* scroll start */
marquee {
  font-weight: 600;
  font-size: 20px;
  padding: 10px 0;
  background-color: var(--darkcolor);
  color: var(--pinkcolor);
}
/* scroll end */

/* about start */
#about {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 3rem;
  flex-wrap: wrap;
}
.about-img {
  width: 50%;
  padding: 10px;
}
.about-img img {
  width: 80%;
}
.about-seciton {
  min-width: 237px;
  width: 50%;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  text-align: justify;
}
.about-seciton h2 {
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  color: var(--pinkcolor);
}
.about-seciton p {
  font-size: 20px;
  text-align: justify;
}

@media (max-width: 991px) {
  .about-img {
    width: 100%;
    text-align: center;
  }
  .about-img img {
    width: 80%;
    margin: auto;
  }
  .about-seciton {
    width: 100%;
    margin-top: 20px;
  }
}
/* about end */

/* product start */
#product {
  width: 100%;
  height: auto;
  text-align: center;
  padding: 1.5rem 2rem;
  background-color: var(--pinkcolor);
}
.product-text {
  font-size: 40px;
  font-weight: 600;
  color: var(--whitecolor);
}
.product-para {
  font-size: 20px;
  font-weight: 500;
  color: var(--whitecolor);
}
.product-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  padding: 1rem;
}
.product-cart {
  width: 250px;
  height: auto;
  margin: 1rem;
  /* padding: 15px 0px; */
  box-shadow: 0px 1px 6px 0 rgba(49 53 59 / 12%);
  cursor: pointer;
  background-color: var(--whitecolor);
  border-radius: 15px;
  transition: 0.4s ease;
}
.product-cart:hover{
  transform: scale(1.1);
}
.product-cart:hover {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0;
}
.product-img {
  width: 100%;
  height: 150px;
  object-fit: cover;
  border-radius: 15px 15px 0 0;
}
.product-details {
  /* padding: 20px; */
  color: var(--darkcolor);
  transition: 0.3s ease-in-out;
}
.product-details:hover{
  background-color: var(--darkcolor);
  color: var(--pinkcolor);
}
.product-details h6{
  font-size: 14px;
  font-weight: 500;
  padding: 8px 0 0 0;
  text-align: center;
}
.product-details h4{
  background-color: var(--darkcolor);
  color: var(--whitecolor);
  padding: 3px;
  font-size: 15px;
  font-weight: 700;
  padding: 5px;
  margin-bottom: 5px;
  letter-spacing: .2px;
  text-transform: uppercase;
}
.product-details p{
  color: var(--pinkcolor);
  margin-bottom: 5px;
}
.divider{
  margin-top: 15px;
}
.product-price {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}
.product-price a {
  color: var(--pinkcolor);
  transition: 0.2s;
}
.product-price a:hover {
  color: var(--whitecolor);
}
.more-product {
  background-color: var(--whitecolor);
  color: var(--darkcolor);
  padding: 10px 20px;
  border-radius: 20px;
  font-size: 20px;
  cursor: pointer;
  transition: 0.2s;
  text-align: center;
}
.more-product:hover {
  background-color: var(--darkcolor);
  color: var(--whitecolor);
}
/* product end */

/* service start */
#service {
  width: 100%;
  text-align: center;
}
.section-header{
  text-align: center;
  margin: 15px 0 40px 0;
}
.section-header h1{
  font-size: 40px;
  font-weight: 600;
}
.section-header p{
  font-size: 18px;
}

.single-service{
  border: 1px solid #ebebeb;
  text-align: center;
  background: #fff;
}
.service-bg{
  height: 200px;
  position: relative;
}
.service-bg h2{
  color: var(--whitecolor);
  background: var(--pinkcolor);
  border: 1px solid var(--whitecolor);
  font-size: 17px;
  text-align: center;
  font-weight: 700;
  padding: 15px;
  position: absolute;
  left: 8%;
  width: 84%;
  margin: 0;
  bottom: -25px;
  border-radius: 50px;
  letter-spacing: 2px;
}
.single-service:hover .service-bg h2{
  background: #fff;
  border: 1px solid var(--pinkcolor);
  transition: 0.9s;
  color: var(--pinkcolor);
}
.service-text{
  padding: 50px 30px 20px;
  font-size: 15px;
  font-weight: 400;
}
.service-text p{
  text-align: justify;
}
.service-text p:last-child{
  margin: 0;
  line-height: 1.8;
}
.btn-area{
  display: inline-block;
  color: #333;
  font-size: 17px;
  font-weight: 700;
  margin-top: 30px;
  text-transform: capitalize;
}
.service-bg-1{
  background: url("../img/service/service1.png");
  --webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}
.service-bg-2{
  background: url("../img/service/service1.png");
  --webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}
.service-bg-3{
  background: url("../img/service/service1.png");
  --webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}

@media only screen and (max-width: 767px){
  .single-service{
    margin-top: 30px;
  }
  .service-bg h2{
    font-size: 15px;
  }
}
/* service end */

/* blog start */
#blog {
  width: 100%;
  text-align: center;
  padding: 4rem 1rem;
  background-color: var(--darkcolor);
  color: var(--pinkcolor);
  font-weight: 600;
}
.swiper {
  width: 100%;
  margin-top: 2rem;
}
.swiper-slide {
  background: var(--whiteColor);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem 1rem;
  border: 1px solid var(--pinkcolor);
  border-radius: 15px;
  color: var(--blackColor);
}
.swiper-slide i {
  font-size: 40px;
  color: var(--yellowColor);
  margin-bottom: 1rem;
}
.testimoni-pic img {
  display: block;
  margin: 1rem auto;
  width: 100%;
  height: 30%;
  object-fit: cover;
  border-radius: 15px 15px 0 0;
}
.section-title{
  font-size: 40px;
}

/* footer start */
footer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  background: var(--darkcolor);
  color: var(--whitecolor);
  padding: 3rem;
}
.footer-wropper {
  display: flex;
  flex-direction: column;
  padding: 0.5rem;
  justify-content: flex-start;
  align-items: flex-start;
}
.footer-wropper h3,
.footer-wropper h4 {
  line-height: 3;
  color: var(--whitecolor);
}
.footer-wropper p {
  max-width: 400px;
  line-height: 1.5;
}
.social-media {
  margin-top: 1rem;
}
.social-media a {
  text-decoration: none;
  color: var(--whitecolor);
  margin-right: 10px;
  transition: 0.2s;
}
.social-media a:hover {
  background-color: var(--pinkcolor);
  color: var(--primaryColor);
  padding: 7px 11.5px;
  border-radius: 100%;
}
.footer-wropper a {
  text-decoration: none;
  color: var(--pinkcolor);
  line-height: 2;
  transition: 0.3s;
}
.footer-wropper a:hover {
  text-decoration: underline;
  color: var(--whitecolor);
}
/* footer end */

/* scroll top start */
#toTop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 998;
  background: var(--primaryColor);
  border-radius: 50%;
  padding: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  transition: 0.2s;
}
#toTop:hover {
  background-color: var(--blackColor);
}
/* scroll top end */